## libdbix-admin-createtable-perl 2.11

=== debian/changelog ===
libdbix-admin-createtable-perl (2.11-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 17:20:00 +0100

libdbix-admin-createtable-perl (2.11-1) unstable; urgency=low

  * Initial release (closes: #1021081).

 -- Mason James <mtj@kohaaloha.com>  Sat, 1 Oct 2022 04:39:59 +1300
