=== debian/control ===
Source: libdbix-admin-createtable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbi-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-version-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-admin-createtable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-admin-createtable-perl.git
Homepage: https://metacpan.org/release/DBIx-Admin-CreateTable
Rules-Requires-Root: no

Package: libdbix-admin-createtable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libmoo-perl
Description: DBI extension for manipulating tables
 DBIx::Admin::CreateTable provides an interface to create and drop
 tables, primary indexes, and sequences. The following databases are
 supported: MariaDB, MySQL, Oracle, Postgres and SQLite.
