=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Admin-CreateTable   .*/DBIx-Admin-CreateTable-v?@ANY_VERSION@@ARCHIVE_EXT@$
